

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background-color:#F2F2F2;
}
#wrapper { 
 margin: 0 auto;
 width: 959px;
 background-color:#FFFFFF;
}
#header {
 color: #333;
 width: 959px;
 float: left;
 padding: 0px;
 border: 0px solid #ccc;
 height: 89px;
 margin: 0px 0px 0px 0px;
 background-image:url(../images/ms_top.jpg);
}
#images {
 float: left;
 width: 959px;
 height:171px;
 color: #333;
 padding: 0px;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 background-image:url(../images/images.jpg);
}



#links {
 float: left;
 width: 929px;
 height:20px;
 color: #333;
 padding: 15px;
 margin: 0px 0px 0px 0px;
 background-color:#305CA5;
}


#links a
{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
color:#FFFFFF;
font-style:italic;
text-decoration:none;
padding-right: 15px;
}

img {
border:0px;}

#leftcolumn { 
 color: #333;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 25px;
 min-height: 350px;
 width: 909px;
 float: left;
 background: #FFFFFF;
}

#leftcolumn p
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:17px;
color:#333333;
padding-bottom:12px;}


#leftcolumn td
{
padding:3px;}


#leftcolumn a
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:17px;
color:#333333;
padding-bottom:12px;}



#leftcolumn ul
{
font-family:'Droid Serif', serif;
font-size:12px;
line-height:17px;
color:#333333;
margin-left:15px;}



#leftcolumn2 { 
 color: #333;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 padding: 20px;
 min-height: 350px;
 width: 920px;
 float: left;
 background: #FFFFFF;
}




#picsall{

 color: #333;
 border-top: o0px solid #CBDCD9;
 margin-right:0px;
 padding: 0px;
 min-height: 350px;
 width: 909px;
 float: left;
 margin-bottom:px;


 
}


#leftcolumnbox{

 color: #333;
 border-top: 10px solid #CBDCD9;
 margin-right:11px;
 padding: 0px;
 min-height: 320px;
 width: 292px;
 float: left;
 margin-bottom:10px;


 
}

#leftcolumnbox p
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:17px;
color:#333333;
}


#leftcolumn2 h1
{

font-family:'Droid Serif', serif;
font-size:20px;
color:#305CA5;
text-decoration:none;
padding-bottom:20px;}


#leftcolumn2 h2
{

font-family:'Droid Serif', serif;
font-size:14px;
color:#305CA5;
font-style:italic;
text-decoration:none;
padding-bottom:20px;}


#leftcolumn2 p
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:17px;
color:#333333;
padding-bottom:12px;}


#leftcolumn h1
{

font-family:'Droid Serif', serif;
font-size:16px;
color:#305CA5;
text-decoration:none;
padding-bottom:20px;}


#leftcolumn h2
{

font-family:'Droid Serif', serif, italic;
font-size:14px;
color:#305CA5;
font-style:italic;
text-decoration:none;
padding-bottom:20px;}

#leftcolumn h3
{

font-family:'Droid Serif', serif, italic;
font-size:14px;
color:#000;
text-decoration:none;
padding-bottom:20px;}


#rightcolumn { 
 float: right;
 color: #333;
 border: 0px solid #ccc;
 margin-top: 0px;
 margin-left:39px;
 padding: 10px;
 height: 470px;
 width: 260px;

 background-color:#CBDCD9;
 }
 
 #rightcolumn h1
{

font-family:Georgia, "Times New Roman", Times, serif;
font-size:11px;
color:#305CA5;
text-decoration:none;
padding-bottom:5px;}


#footer { 
 width: 919px;
 clear: both;
 color: #333;
 border: 0px solid #ccc;
background-color:#FFFFFF;
 padding: 20px;
 text-align:center;
}

#footer a
{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
color:#305CA5;
text-decoration:none;
padding-right: 10px;

}

#footer a.alternative
{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:9px;
color:#305CA5;
text-decoration:none;
margin-top:10px;


}